@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: robot;
    src: url(../fs/RobotoMono-ExtraLight.ttf);
}

@font-face {
    font-family: noto;
    src: url(../fs/Noto_Sans_JP/static/NotoSansJP-Regular.ttf);
}

h1 {
    font-size: 2.5vw;
    text-shadow: 1px 1px 2px;
}

h2 {
    letter-spacing: .1em;
    font-size: 6vw;
    font-family: robot;
    color: #202020;
}

h3 {
    letter-spacing: .15em;
    font-size: 3.3vw;
    font-family: noto;
    color: rgb(91, 102, 84);
}

h4 {
    font-family: noto;
}

p {
    font-size: 3.3vw;
    line-height: 1.6;
    font-family: noto;
    color: rgb(91, 102, 84);
}

a {
    line-height: 1.6;
    letter-spacing: .1em;
    text-decoration: none;
    text-align: center;
    font-family: noto;
    color: rgb(91, 102, 84);
}

ul {
    list-style-type: none;
}

li {
    font-family: noto;
    text-align: center;
    font-size: 1.5vw;
}

html {
    scroll-behavior: smooth;
}
/* ヘッダーここから */
header:nth-of-type(1) {
    display: none;
}

header {
    display: flex;
    width: 100%;
    height: 17vw;
    padding-top: .5vw;
    background-color: #F5F2ED;
    
}

header .h1-box {
    width: 80%;
    margin-left: 4%;
    margin-right: auto;
}

.header-logo {
    width: 100%;
}

.header-logo img {
    width: 100%;
    vertical-align: bottom;
}

nav.NavMenu{
	position: fixed; /*表示位置を固定*/
	z-index: 2; /*重ね順を変更*/
	top: 0; /*表示位置を指定*/
	left: 0; /*表示位置を指定*/
	background: #fff;/*背景を白にする*/
	color: #000; /*文字色を黒にする*/
	text-align: center; /*テキストを中央揃え*/
	width: 30%; /*全幅表示*/
    margin-left: 70%;
    border-top: 1px dotted black;
    border-left: 1px dotted black;
    opacity: .8;
	transform: translateY(-100%); /*ナビを上に隠す上から出したい場合は、transform: translateYを使う。*/
	transition: all 0.6s; /*アニメーションの時間を指定*/
}

nav.NavMenu ul{
	background: #ccc; /*背景をグレーにする*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

header:nth-of-type(2) nav.NavMenu ul li{
	font-size: 1.1em;
	list-style-type: none;
	padding: 0;
	width: 100%;
	border-bottom: 1px dotted #333;
}

nav.NavMenu ul li:last-child{
	padding-bottom: 0;
	border-bottom: none; /*最後のメニュー項目のみ下線を消す*/
}

nav.NavMenu ul li a{
	display: block; /*クリックできる領域を広げる*/
	color: #000;
	padding: 1em 0;
}


/*トグルボタンが押されたときに付与するクラス*/
nav.NavMenu.active{
	transform: translateY(0%);/*上から出したい場合は、transform: translateYを使う。*/
}


/*トグルボタンのスタイルを指定*/
.Toggle {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 13px;
	top: 13px;
	width: 42px;
	height: 42px;
	cursor: pointer;/*divだけどカーソルが変わるようにしている*/
	z-index: 3;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle span {
	display: block;
	position: absolute;
	width: 30px;
	border-bottom: solid 3px #000;
	transition: .35s ease-in-out;/*変化の速度を指定*/
	left: 6px;
}

.Toggle span:nth-child(1) {
	top: 9px;
}

.Toggle span:nth-child(2) {
	top: 18px;
}

.Toggle span:nth-child(3) {
	top: 27px;
}

/* 最初のspanをマイナス45度に */
.Toggle.active span:nth-child(1) {
	top: 18px;
	left: 6px;
	transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
	top: 18px;
	transform: rotate(45deg);
}

header nav div h1 a:nth-of-type(1) {
    display: none;
}
/* ヘッダーここまで */

/* HP作成ここから */
section:nth-of-type(1) {
    display: none;
}

.hp-box {
    width: 100%;
    margin-bottom: 5vw;
}

.hp-box .hp-title {
    width: 85%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
}

.hp-box .hp-title img {
    width: 100%;
    vertical-align: bottom;
}

.hp-box .hp-article {
    width: 70%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
}

.hp-box .hp-article p {
    text-align: center;
}
/* こんな不安ここから */
.hp-box2 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10vw;
    border: 1px solid #FAD695;
    background-color: #fdfaf1;
}

.hp-box2-title {
    width: fit-content;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12vw;
    padding-top: 3vw;
    border-bottom: 5px solid #FFE062;
}

.hp-box2-title p {
    font-size: 3.5vw;
}

.hp-box2-box {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.hp-box2-box1 {
    position: relative;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    border-radius: 10px;
    background-color: white;
}

.hp-box2-box1-child1 {
    width: 100%;
}

.hp-box2-box1-child1 p {
    padding-top: 2vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
}

.hp-box2-box1-child2 {
    position: absolute;
    top: -3vw;
    left: -4vw;
    width: fit-content;
}

.hp-box2-box1-child2 p {
    transform: rotate(-7deg);
    font-size: 3vw;
    color: #7D826A;
    background: linear-gradient(transparent 40%, #FFE062 70%);
}

.hp-box2-box2 {
    position: relative;
    width: 90%;
    margin-top: 8vw;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    background-color: white;
}

.hp-box2-box2-child1 {
    width: 100%;
}

.hp-box2-box2-child1 p {
    padding-top: 2vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
}

.hp-box2-box2-child2 {
    position: absolute;
    top: -3vw;
    left: -4vw;
    width: fit-content;
}

.hp-box2-box2-child2 p {
    transform: rotate(-7deg);
    font-size: 3vw;
    color: #7D826A;
    background: linear-gradient(transparent 40%, #FFE062 70%);
}

.hp-box2-box3 {
    position: relative;
    width: 90%;
    margin-top: 8vw;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    background-color: white;
}

.hp-box2-box3-child1 {
    width: 100%;
}

.hp-box2-box3-child1 p {
    padding-top: 2vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
}

.hp-box2-box3-child2 {
    position: absolute;
    top: -3vw;
    left: -4vw;
    width: fit-content;
}

.hp-box2-box3-child2 p {
    transform: rotate(-7deg);
    font-size: 3vw;
    color: #7D826A;
    background: linear-gradient(transparent 40%, #FFE062 70%);
}

.hp-box2-lasttitle {
    width: fit-content;
    margin-top: 6vw;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 3vw;
    border-bottom: 5px solid #FFE062;
}

.hp-box2-lasttitle p {
    font-size: 3.5vw;
}

.hp-box2-lastmesse {
    margin-bottom: 4vw;
    padding-left: 3.2vw;
    padding-right: 3.2vw;
    padding-bottom: 3.2vw;
    text-align: center;
}
/* こんな不安ここまで */
/* 3つのサポートここから */
.hp-box3 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10vw;
    border: 1px solid #FAD695;
    background-color: #fdfaf1;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.hp-box3-title {
    width: fit-content;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12vw;
    padding-top: 3vw;
    border-bottom: 5px solid #FFE062;
}

.hp-box3-title p {
    text-align: center;
    font-size: 3.5vw;
}

.hp-box3-box {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.hp-box3-box1 {
    position: relative;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    border-radius: 10px;
    background-color: white;
}

.hp-box3-box1-child1 {
    width: 100%;
}

.hp-box3-box1-child1 p {
    padding-top: 2vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
}

.hp-box3-box1-child2 {
    position: absolute;
    top: -3vw;
    left: -4vw;
    width: fit-content;
}

.hp-box3-box1-child2 p {
    transform: rotate(-7deg);
    font-size: 3vw;
    color: #7D826A;
    background: linear-gradient(transparent 40%, #FFE062 70%);
}

.hp-box3-box2 {
    position: relative;
    width: 90%;
    margin-top: 8vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    border-radius: 10px;
    background-color: white;
}

.hp-box3-box2-child1 {
    width: 100%;
}

.hp-box3-box2-child1 p {
    padding-top: 2vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
}

.hp-box3-box2-child2 {
    position: absolute;
    top: -3vw;
    left: -4vw;
    width: fit-content;
}

.hp-box3-box2-child2 p {
    transform: rotate(-7deg);
    font-size: 3vw;
    color: #7D826A;
    background: linear-gradient(transparent 40%, #FFE062 70%);
}

.hp-box3-box3 {
    position: relative;
    width: 90%;
    margin-top: 8vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    border-radius: 10px;
    background-color: white;
}

.hp-box3-box3-child1 {
    width: 100%;
}

.hp-box3-box3-child1 p {
    padding-top: 2vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
}

.hp-box3-box3-child2 {
    position: absolute;
    top: -3vw;
    left: -4vw;
    width: fit-content;
}

.hp-box3-box3-child2 p {
    transform: rotate(-7deg);
    font-size: 3vw;
    color: #7D826A;
    background: linear-gradient(transparent 40%, #FFE062 70%);
}

.hp-box3-lasttitle {
    width: fit-content;
    margin-top: 6vw;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 3vw;
    border-bottom: 5px solid #FFE062;
}

.hp-box3-lasttitle p {
    font-size: 3.5vw;
}

.hp-box3-lastmesse {
    margin-bottom: 4vw;
    padding-left: 3.2vw;
    padding-right: 3.2vw;
    padding-bottom: 3.2vw;
    text-align: center;
}
/* 3つのサポートここまで */
/* HP作成ここまで */

/* ポートフォリオここから */
.portfolio-box {
    display: none;
}

.portfolio-box-smart {
    width: 100%;
    margin-top: 20vw;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.portfolio-title {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.portfolio-title img {
    width: 100%;
    vertical-align: bottom;
}

.portfolio-article {
    width: 75%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.portfolio-article p {
    text-align: center;
}
/* ポートフォリオflex スマホ用はflex無 */
.portfolio-work-origin {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}
/* 作品１ */
.portfolio-work {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    border: 1px solid #FAD695;
    background-color: #fdfaf1;
}
/* 作品２ */
.portfolio-work2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    border: 1px solid #FAD695;
    background-color: #fdfaf1;
}
/* 作品共通 */
.portfolio-work-img {
    width: 80%;
    margin-top: 7vw;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #FAD695;
}

.portfolio-work-img img {
    width: 100%;
    vertical-align: bottom;
}

.portfolio-work-article {
    width: fit-content;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 5px solid #FFE062;
}

.portfolio-work-article p {
    text-align: center;
    font-size: 3.4vw;
}

.portfolio-work-article2 {
    width: fit-content;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3vw;
    font-style: italic;
}

.portfolio-work-article2 p {
    text-align: center;
    font-size: 3vw;
    background: linear-gradient(transparent 40%, #FFE062 70%);
}

.portfolio-work-article3 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.portfolio-work-article3 p {
    text-align: center;
    font-size: 2.9vw;
}


/* ポートフォリオここまで */

/* タブここから */
.plan-title {
    width: 80%;
    margin-top: 15vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.plan-title img {
    width: 100%;
    vertical-align: bottom;
}

.section {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3vw;
  opacity: 0;
  transition: 1s;
  transform: translateY(50px);
}

.tabBox .tabArea {
  width: 100%;
  height: 80px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
}

.tabBox .tabArea .one_tab {
  width: 32.5%;
}

.tabBox .tabArea .one_tab a {
  display: block;
  text-decoration: none;
  transition-duration: 0.3s;
  text-align: center;
  color: #7D826A;
  font-size: 2.7vw;
}

.tabBox .tabArea .one_tab a:hover {
  opacity: 0.8;
  text-decoration: none;
}

.tabBox .tabArea .one_tab .tab_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  transition-duration: 0.3s;
}

.tabBox .tabArea .one_tab:nth-child(1) .tab_inner {
  background-color: #FAEDBA;
}

.tabBox .tabArea .one_tab:nth-child(2) .tab_inner {
  background-color: #FAD695;
}

.tabBox .tabArea .one_tab:nth-child(3) .tab_inner {
  background-color: #FFE062;
}

.tabBox .tabArea .one_tab a.select .tab_inner {
  height: 80px;
}

.contents .tab_main {
  display: none;
  padding: 50px 25px;
  text-align: center;
  min-height: 280px;
  border: 2px solid #FAEDBA;
  background-color: #fdfaf1;
  transition-duration: 0.3s;
}

.tab_main.is_show {
  display: block;
}

.tab_main:nth-child(1).is_show {
  border: 1px solid #FAEDBA;
}

.tab_main:nth-child(2).is_show {
  border: 1px solid #FAD695;
}

.tab_main:nth-child(3).is_show {
  border: 1px solid #FFE062;
}
/* タブここまで */



/* アコーディオン料金表ここから */
.hp-box5 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}
/* オプションここから */
.details3 {
    width: 90%;
	height: 14vw;
    margin-left: auto;
    margin-right: auto;
	transition: all ease-in-out .3s;
    border: 1px solid #FFE062;
    background-color: #fdfaf1;
}

.details3[open] {
	height: 50vw;
	background-color: #fdfaf1;
}

.details-summary3 {
    position: relative;
	display: block;
    padding-top: 2.2vw;
    padding-left: 1vw;
    padding-bottom: 1vw;
	font-size: 3vw;
    align-items: center;
    letter-spacing: .1em;
    font-family: noto;
    color: rgb(91, 102, 84);
}
/* プラン名の上の文字列 */
.details-summary3 span {
    font-size: 2.2vw;
}

.details-summary3::-webkit-details-marker {
	display: none;
}

.details-content3 {
	margin: 0 2vw 2vw;
	padding: 1vw;
	height: 30vw;
    border: 1px solid #FAEDBA;
	overflow: hidden;
	overflow-y: auto;
	background-color: #fff;
    letter-spacing: .05em;
    font-family: noto;
    color: rgb(91, 102, 84);
}
/* オプションここまで */

/* 料金表ここから */
.details4 {
    width: 90%;
	height: 14vw;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
	transition: all ease-in-out .3s;
    border: 1px solid #FFE062;
    background-color: #fdfaf1;
}

.details4[open] {
	height: 50vw;
	background-color: #fdfaf1;
}

.details-summary4 {
    position: relative;
	display: block;
    padding-top: 2.2vw;
    padding-left: 1vw;
    padding-bottom: 1vw;
	font-size: 3vw;
    align-items: center;
    letter-spacing: .1em;
    font-family: noto;
    color: rgb(91, 102, 84);
}
/* プラン名の上の文字列 */
.details-summary4 span {
    font-size: 2.2vw;
}

.details-summary4::-webkit-details-marker {
	display: none;
}

.details-content4 {
	margin: 0 2vw 2vw;
	padding: 1vw;
	height: 30vw;
    border: 1px solid #FAEDBA;
	overflow: hidden;
	overflow-y: auto;
	background-color: #fff;
    letter-spacing: .05em;
    font-family: noto;
    color: rgb(91, 102, 84);
}
/* 料金表ここまで */
.details[open] .details-content {
  	animation: fadeIn .3s ease;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(-10px); 
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
/* アコーディオン料金表ここまで */

/* Flowここから */
.flow-box {
    width: 100%;
    margin-top: 12vw;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5vw;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.flow-box .flow-box-title {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4vw;
}

.flow-box .flow-box-title img {
    width: 100%;
    vertical-align: bottom;
}

.flow-box .flow-box-article {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.flow-box .flow-box-article p {
    text-align: center;
    color: rgb(91, 102, 84);
}
/* flowの流れ */
.flow-flow {
    display: none;
}

.flow-flow-smart {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.flow-grand {
    display: flex;
    width: 80%;
    height: 16vw;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #7D826A;
    border-radius: 10px;
    background-color: #F5F2ED;
    box-shadow: 4px 4px 3px rgb(183, 184, 177);
}

.flow-grand-flex {
    width: 30%;
    margin-top: 1vw;
}

.flow-grand-step {
    width: 40%;
    margin-top: .5vw;
    margin-left: auto;
    margin-right: auto;
}

.flow-grand-step img {
    width: 100%;
    vertical-align: bottom;
}

.flow-grand-title {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 1vw;
}

.flow-grand-title p {
    text-align: center;
}

.flow-block1 {
    text-align: center;
    line-height: 1;
    font-size: 3vw;
}

.flow-block2 {
    margin-bottom: 1vw;
    text-align: center;
    line-height: 1.5;
    font-size: 2.4vw;
}

.flow-grand-article1 {
    width: 70%;
    margin: 1vw;
    padding: 1vw;
    border: 1px solid white;
    border-radius: 10px;
    background-color: rgb(210, 222, 155);
}

.flow-grand-article2 {
    width: 70%;
    margin: 1vw;
    padding: 1vw;
    border: 1px solid white;
    border-radius: 10px;
    background-color: rgb(210, 222, 155);
}

.flow-grand-article3 {
    width: 70%;
    margin: 1vw;
    padding: 1vw;
    border: 1px solid white;
    border-radius: 10px;
    background-color: rgb(210, 222, 155);
}

.flow-grand-article1 p {
    padding: .8vw;
    font-size: 3vw;
}

.flow-grand-article2 p {
    padding: .8vw;
    font-size: 3vw;
}

.flow-grand-article3 p {
    padding: .8vw;
    font-size: 3vw;
}
/* 矢印 */
.flow-yajirushi {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.flow-yajirushi p {
    font-size: 5vw;
    color: rgb(249, 192, 86);
}
/* flowの流れ下の文章 */
.flow-box-article2 {
    width: 80%;
    margin-top: 10vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10vw;
}

.flow-box-article2 p {
    text-align: center;
}
/* Flowここまで */

/* CONTACTここから */
section:nth-of-type(3) {
    display: none;
}

.contact-box {
    width: 100%;
    padding-top: 10vw;
    padding-bottom: 1vw;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.contact-img1 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4vw;
}

.contact-img1 img {
    width: 100%;
    vertical-align: bottom;
}

.contact-box .contact-center {
    width: 53%;
    margin-left: auto;
    margin-right: auto;
}

.contact-box .contact-center p {
    letter-spacing: .1em;
    text-align: center;
}

.contact-box .contact-center .contact-center-a {
    width: 35%;
    margin-top: 4vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4vw;
    border: 2px solid white;
    border-radius: 20px;
    background-color: rgb(249, 192, 86);
    transition: .5s;
}

.contact-box .contact-center .contact-center-a a {
    display: block;
    padding: 1vw;
    letter-spacing: .1em;
    text-align: center;
    font-size: 3vw;
    color: white;
}

.contact-box .contact-center .plan-push2 {
    margin-bottom: 2vw;
}

.plan-push2 {
    width: 15vw;
    height: 15vw;
    border: 2px solid white;
    border-radius: 50%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    background-color: #fae695;
    box-shadow: 4px 4px 3px rgb(183, 184, 177);
}

.plan-push2 p {
    text-align: center;
    line-height: 14vw;
    color: #7D826A;
}
/* CONTACTここまで */

/* フッターここから */
footer:nth-of-type(1) {
    display: none;
}

footer {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #F5F2ED;
}

footer .footer-box1 {
    display: flex;
    width: 100%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3vw;
}

footer .footer-box1 .footer-imgbox {
    width: 60%;
    margin-left: 7%;
}

footer .footer-imgbox img {
    width: 100%;
    vertical-align: bottom;
}

/* ソーシャルアイコンここから */
.social-box {
    display: flex;
    width: 25%;
    margin-top: 2.8vw;
    margin-left: 2%;
    margin-right: auto;
}

.social-box a:nth-of-type(1) {
    width: 40%;
}

.social-box a:nth-of-type(2) {
    width: 58%;
    margin-top: -2.1vw;
}

.social-box a img {
    width: 100%;
    vertical-align: bottom;
}
/* ソーシャルアイコンここまで */
.footer-privacy {
    display: flex;
    width: 60%;
    margin-top: 2vw;
    margin-left: 22%;
    margin-right: auto;
    margin-bottom: 3vw;
}

.footer-libox {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.footer-libox li {
    list-style-type: none;
}

.footer-libox li a {
    font-size: 3vw;
}

footer p {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1vw;
    text-align: center;
}
/* フッターここまで */
.isAnimate {
    opacity: 1;
    transform: translateY(0px);
}